.home-header-images {
  position: relative;
}
.home-header-images .image {
  padding-right: 12px;
  padding-left: 12px;
}
.home-header-images .image img {
  object-fit: cover;
  height: 100%;
  border-radius: 4px;
}
.home-header-images .image-2 img {
  aspect-ratio: 611/320;
}
.home-header-images .image-3 {
  height: 100%;
}
.home-header-images .image-1 {
  position: absolute;
  width: calc(var(--container-width) / 12 * 5 + 0px);
  right: calc(var(--container-width) / 12 * 11 + var(--container-side));
  top: 0;
  height: 100%;
}
.home-header-images .image-4 {
  position: absolute;
  width: calc(var(--container-width) / 12 * 5 + 0px);
  left: calc(var(--container-width) / 12 * 9 + var(--container-side));
  top: 0;
  height: 100%;
}